/*.room {*/
/*    padding: 8px 14px;*/
/*    margin-bottom: 4px;*/
/*    box-shadow: 0 1px 2px white;*/
/*}*/

/*.room.selected {*/
/*    border-left: 4px #a18bd6 solid;*/
/*    background-color: #EAE4F5;*/
/*}*/


/*!* :host ::ng-deep .k-scheduler-table td {*/
/*    height: 4em;*/
/*} *!*/

/*.overlay {*/
/*    height: 100%;*/
/*    width: 0;*/
/*    position: fixed;*/
/*    z-index: 2;*/
/*    top: 0;*/
/*    right: 15px;*/
/*    border: #394085;  */
/*    border-style: solid;*/
/*    border-left-width: 2px;*/
/*    border-bottom-width: 2px;*/
/*    border-top-width: 2px;*/
/*    background-color: white;*/
/*    overflow-x: hidden;*/
/*    transition: 0.3s;*/
/*  }*/
/*  */
/*  .overlay-content {*/
/*    top: 25%;*/
/*    width: 100%;*/
/*    margin-right: 15px;*/
/*  }*/
/*  */
/*  .overlay-header {*/
/*    position: relative;*/
/*    background-color: #394085;*/
/*    width: 100%;*/
/*    height: 50px;*/
/*    text-align: left;*/
/*  }*/
/*  */
/*  .overlay-title {*/
/*    position: relative;*/
/*    text-align: center;*/
/*    padding: 8px;*/
/*    margin-left: 25px;*/
/*    font-weight: 600;*/
/*    font-size: 20px;*/
/*    color: #f8f8f8;*/
/*  }*/

/*  .overlay .mat-icon {*/
/*      color: white;*/
/*  }*/

/*  .overlay .closebtn {*/
/*    position: absolute;*/
/*    right: 20px;*/
/*    font-weight: bold;*/
/*    font-size: 30px;*/
/*  }*/

/*  .overlay-shadow {*/
/*    position: fixed;*/
/*    display: none;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    background-color: rgba(84, 66, 109, 0.5);*/
/*    z-index: 2;*/
/*    cursor: pointer;*/
/*}*/

/*.break-event {*/
/*  color: black;*/
/*  background: repeating-linear-gradient(135deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), -webkit-gradient(linear, left top, left bottom, from(#eee), to(#999));*/
/*  background: repeating-linear-gradient(135deg, transparent, transparent 10px, #ccc 10px, #ccc 20px), linear-gradient(to bottom, #eee, #999);*/
/*  position: absolute;*/
/*  height: 100%;*/
/*  width: 100%;*/
/*}*/

/*.room-event {*/
/*  position: absolute;*/
/*  transform: translate(0%, -50%);*/
/*  top: 50%;*/
/*}*/

/*:host ::ng-deep .k-avatar,*/
/*:host ::ng-deep .k-avatar-image > * {*/
/*    height: 60px !important;*/
/*    width: 60px !important;*/
/*}*/
